@charset "utf-8";
/* CSS Document */

body {
	font-family: Candida, Times New Roman, Times, serif;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	color: #818181;
	font-style: oblique;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
li {
	margin:0;
	padding:0;
	list-style:none;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding:0;
}
h1 {
	font-size:18px;
	font-weight: normal;
	line-height: 40px;
	color:#4D4D4D;
}
h1 a,
h1 a:link,
h1 a:visited{
	font-size:18px;
	font-weight: normal;
	line-height: 40px;
	color:#000;
}
a.close_btn {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 8px;
	right: 8px;
	z-index: 9999999;
}
h2.title-contact {
	font-weight:normal;
	/*margin-bottom:10px;*/
	font-size:18px;
	color:#484848;
}
.content.contact {
	position:relative;
	height:300px;
}

.contact_content {
	color:#484848;
	position:absolute;
	height:300px;
	left:0;
	right:0;
	top:30%;
	margin:auto;
	line-height: 1.4;
	font-size:18px;
}
h2.title-contact.last {
	margin-top:15px;
}
.contact_content p {
	margin-top:15px;
}
.contact_content a:link {
	color:#484848;
}
h2.title-contact.last a:link {
	color:#484848;
}

a img {
	border: none;
}
a:link {
	color: #818181;
	text-decoration: none;
}
a:visited {
	color: #818181;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: line-through;
}
.contact_content a {
	color:#484848;
}
a.current {
	text-decoration: line-through;
}
.container {
	width: 100%;
	background-color: #FFF;
	margin: 0 auto;
	text-align: center;
	margin-top:5em;
}
.disp_none {
	display:none !important;
}
.container.sub {
	margin-top:0;
}
.items {
	width:100%;
	max-width:1400px;
	margin:auto;
}
.content.diary_list .item {
	display:inherit;
	margin:auto;
	max-width:inherit;
	padding:0 20px;
}
.content.diary_list .item img {
	width:auto;
	max-width:100%;
	margin-bottom: 70px;
}
.item {
	display: inline-block;
	margin: 20px;
	max-width: 650px;
}
.item img {
	width: 100%;
	height:auto;
}
.swiper-container {
	width: 100%;
	height: 100%;
	margin: 20px auto;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.alm-btn-wrap {
	padding-bottom:0px !important;
}

.swiper-slide img {
	/*width:70%;*/
	/*width:auto;*/
	
width: auto;
height: auto;
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
max-width: 85%;
max-height: 85%;
}

.close{
  position:absolute;
  width:0.2em;
  height:1.5em;
  background: #2C2C2C;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
font-size: 9px;
  right:20px;
  top:10px;
  z-index:999999;
}
.close:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width:0.2em;
  height:1.5em;
  background: #2C2C2C;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #ffffff;
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #000000;
  z-index: 2;
}

.title {
	font-size:13px;
	margin-top:10px;
	/*position:absolute;*/
	/*bottom:10%;
	left:0;
	right:0;*/
	/*margin:auto;*/
	padding:0 10px;
	color:#484848;
}

a.link figure figcaption .title {
	font-size:13px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding:0 10px;
}

ul.instagram li {
	display: inline-block;
	margin: 20px;
	max-width: 320px;
}

figure {
	position: relative;
	overflow: hidden;
	/*width: 300px;*/
	width:100%;
	color:#ffffff;
}
figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
}
figure:hover figcaption {
	opacity: 1;
}

.mfp-figure figure figcaption {
	opacity: 1;
	background:none;
}
.workList li {
	/*width:100%;
	max-width:800px;*/
	margin:auto;
	padding:0 20px;
}
.workList li img {
	margin-bottom:70px;
}
iframe {
	width: 90%;
	max-width: 900px;
}
@media screen and (max-width: 667px) {
.swiper-slide img {
	/*width:70%;
	height:auto;*/
}
.workList li img {
	margin-bottom:40px;
	width:100%;
}
}